program TSPL_Dem;

uses
  Forms,
  TSPL_Delphi in 'TSPL_Delphi.pas' {Form1},
  PrinterLib in 'PrinterLib.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
